#pragma once
#include <stdint.h>

namespace tilemap
{
    void init();

    void start();
    void draw();
    void end();

    void set(uint16_t *tiles);
    void setBackground(int color);
    void setBorder(int color);
}
